<?xml version="1.0" encoding="UTF-8" ?>
<staff>
	<staffset>
		<skeletonlist>
			<skeleton path="./skeleton/staff_cameraman_A_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_cameraman_B_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_cameraman_C_skeletons.hkx"/>
		</skeletonlist>
		<animeset>
			<animelist id="0">
				<animation name="staff_cameraman_A" path="./motion/staff_cameraman_A.hkx"/>
			</animelist>
			<animelist id="1">
				<animation name="staff_cameraman_B" path="./motion/staff_cameraman_B.hkx"/>
			</animelist>
			<animelist id="2">
				<animation name="staff_cameraman_C" path="./motion/staff_cameraman_C.hkx"/>
			</animelist>
		</animeset>
		<modelset>
			<modellist id="0">
				<model type="staff_cameraman" name="cam_A" path="./model/staff_cameraman_A.model" material="./staff.mtl"/>
				<animeid listid="0"/>
				<skeletonid listid="0"/>
			</modellist>
			<modellist id="1"> 
		    		<model type="staff_cameraman" name="cam_B" path="./model/staff_cameraman_B.model" material="./staff.mtl"/>
				<animeid listid="1"/>
				<skeletonid listid="1"/>
			</modellist>
			<modellist id="2">
				<model type="staff_cameraman" name="cam_C" path="./model/staff_cameraman_C.model" material="./staff.mtl"/>
				<animeid listid="2"/>
				<skeletonid listid="2"/>
			</modellist>
		</modelset>
	</staffset>
</staff>
